Subject: Release: 2.2.0-final-19990123-2 kernel for ARM

From: Russell King - ARM Linux Admin <[email-masked]>
Date: Sat, 23 Jan 1999 17:22:34 +0000 (GMT)

Ok, so 2.2.0-final-19990123-1 had some problems.  I've put a
2.2.0-final-19990123-2 on the FTP site now, which should fix all
these problems.  (did anyone get around to downloading the first?)

Anyway, changes since 2.2.0-final-19990123-1:

 - entry-armv.S complained about preindexing a ldrt, fixed.

 - NetWinder button driver in & tested.

 - DS1620 config option problem sorted, and defconfig updated.
   _____
  |_____| ------------------------------------------------- ---+---+-
  |   |        Russell King       [email-masked]      --- ---
  | | | |  http://www.arm.linux.org.uk/~rmk/armlinux.html    /  /  |
  | +-+-+                                                     --- -+-
  /   |               THE developer of ARM Linux              |+| /|\
 /  | | |                                                     ---  |
    +-+-+ -------------------------------------------------  /\\\  |
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]